Subject: Ticket Assigned - job application sales associate
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 13:37:59 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  job application sales associate Dear Sir/Madam.
Good Day.

It is with pleasure and high expectation that I submit my application to
you for current available position. I have my previous strong 5+ years 9
month experience in the assistant accountant and billing and financial
knowledge and I have completed my BCOM and PGDCA Courses .
And I have UAE experiences 3 month as assistant  accountant Marine planet
llc

Kindly find a copy of my CV detailing my work experience, achievements and
qualifications enclosed. I look forward to the next step in this process
and thank you for taking an interest in my application.

Awaiting your positive response.

Thanking You

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5598747